任务单 #37052

OpenVMS expired password change via SSH

开放日期: 2017-03-08 04:54 最后更新: 2017-04-07 12:26

报告人:
(匿名)
属主:
状态:
关闭
组件:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

Hello, using the version 4.94 of tera term. When connecting to a OpenVMS operating system using SSH and with an account with expired password the application throws an error. The first window shows: Unexpected SSH2 message(60) on current stage(5). The second window shows: eax=00000000 ebx=026AA120 ecx=00000000 edx=00000001 esi=026A9F10 edi=126CB120 ebp=00000000 esp=0019F510 eip=12532127 efl=00010206 cs=0023 ss=002B ds=002B es=002B fs=0053 gs=002B Exception: ACCESS_VIOLATION

Other terminal emulators works in the same operation.

任务单历史 (3/6 Histories)

2017-03-08 04:54 Updated by: None
  • New Ticket "OpenVMS expired password change via SSH" created
2017-03-09 17:46 Updated by: (del#1144)
评论

Did you tried to change the password by keyboard-interactive authentication method?

2017-03-24 13:30 Updated by: doda
  • 里程碑 Update from (无) to Tera Term 4.95 (关闭)
  • 属主 Update from (无) to doda
  • 处理结果 Update from to Accepted
  • 类型 Update from Support Request to Feature Requests
评论

I added support for SSH2 password change request to latest snapshot.

Could you try this?

https://osdn.net/downloads/users/11/11746/snapshot-20170324-doda-01.zip

2017-04-07 00:13 Updated by: None
评论

Reply To doda

I added support for SSH2 password change request to latest snapshot. Could you try this? https://osdn.net/downloads/users/11/11746/snapshot-20170324-doda-01.zip

Many thanks. this has worked for me. can you confirm if this will be implemented in the next release?

2017-04-07 12:26 Updated by: doda
  • Ticket Close date is changed to 2017-04-07 12:26
  • 状态 Update from 开启 to 关闭
  • 处理结果 Update from Accepted to Fixed
评论

This feature will be included in next release.

2017-07-06 20:12 Updated by: None
评论

Sorry for the late response, yes it works for me too. Tested Tera Term 4.95 Thanks!!!!

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名